# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ksshaskpass
pkgbase = ksshaskpass
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = ssh-add helper that uses kwallet and kpassworddialog
url = https://kde.org/plasma-desktop/
builddate = 1734133502
packager = Tuxcore <dev@tuxcore.org>
size = 117079
arch = x86_64
license = GPL-2.0-or-later
group = plasma
provides = x11-ssh-askpass
depend = gcc-libs
depend = glibc
depend = kcoreaddons
depend = ki18n
depend = kwallet
depend = kwidgetsaddons
depend = qt6-base
makedepend = extra-cmake-modules
makedepend = kdoctools
